
<div class="nav">
    <ul class="navz">
        <li class="navzli"><a href="/" class="title"><h1>Polls</h1></a></li>
        {% if request.user.is_authenticated %}
        <li class="navzli"><a href="{% url 'polls:index' %}"><h1>See poll</h1></a></li>
        <li class="navzli"><a href="{% url 'accounts:sign_out' %}"><h1>Sign-out</h1></a></li>
        <h1>hello {{ request.user.username }} ;) </h1>
        {% else %}
        <li class="navzli"><a href="{% url 'accounts:sign_up' %}"><h1>Sign-up</h1></a></li>
        <li class="navzli"><a href="{% url 'accounts:sign_in' %}"><h1>Sign-in</h1></a></li>
        {% endif %}
    </ul>
</div>